[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: status of obsolete packages speakup-cvs and kernel-image-speakup-i386 in Etch ?


Simon Paillard <simon.paillard@resel.enst-bretagne.fr> writes:
> Hello debian-accessibility, The source packages speakup-cvs and
> kernel-image-speakup-i386 are obsolete (last update 2004-05-06),
> despite bugs like <http://bugs.debian.org/276240>.
> kernel-image-speakup-i386 is a 2.4.27 kernel, so given Etch will only
> ship 2.6 kernels, it should be removed from Etch, unless someone on
> the list wants to update it to 2.6.
> That seems to require an update of speakup-cvs as well.
> Is someone interested in updating and maintaining these packages ?

So, still no news about this?  It looks like if nothing is done, speakup
will just be dropped from Debian, which would be quite unfortunate.

I can work on it but I lack hardware, would that be still ok if people
try my experimental packages before uploading to unstable?


Reply to: